Subject: pkg/36879: archivers/gtar* need update
To: None <,,>
From: Aleksej Saushev <>
List: pkgsrc-bugs
Date: 09/01/2007 17:50:01
>Number:         36879
>Category:       pkg
>Synopsis:       archivers/gtar* need update
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Sep 01 17:50:00 +0000 2007
>Originator:     Aleksej Saushev <>
>Release:        NetBSD 4.99.30
System: NetBSD asau.local 4.99.30 NetBSD 4.99.30 (KERN) #1: Sat Sep 1 15:03:19 MSD 2007 bsd@asau.local:/usr/obj/sys/arch/i386/compile/KERN i386
Architecture: i386
Machine: i386
	GNU tar is rather old (1.15.1), current version is 1.18.
	Newer version comes with better documentation.

	The problem in updating is pkgsrc version adds functionality 
	to original GNU tar. Is it still needed?
	head archivers/gtar-base/Makefile